using System.Collections.Generic;

namespace BS.Shared.Extensions
{
    public static class IEnumerableStringExtensions
    {
        public static bool ContainsNullOrEmpty(this IEnumerable<string> pList)
        {
            foreach (string iString in pList)
            {
                if (string.IsNullOrEmpty(iString))
                {
                    return true;
                }
            }

            return false;
        }
    }
}